## com.lowagie.text.rtf.parser.ctrlwords
Interface RtfCtrlWordListener

All Superinterfaces:
  java.util.EventListener

    public interface RtfCtrlWordListener

extends java.util.EventListener

`RtfCtrlWordListener` interface for handling events.

Since:
  2.0.8
Author:
  Howard Shank (hgshank@yahoo.com)

Method Summary
`RtfCtrlWordData` `afterCtrlWord(RtfCtrlWordData ctrlWordData)`
`RtfCtrlWordData` `beforeCtrlWord(RtfCtrlWordData ctrlWordData)`
`RtfCtrlWordData` `onCtrlWord(RtfCtrlWordData ctrlWordData)`

Method Detail

### beforeCtrlWord

    RtfCtrlWordData beforeCtrlWord(RtfCtrlWordData ctrlWordData)

  Returns:
    null or modified copy of the ctrlWordData object

### onCtrlWord

    RtfCtrlWordData onCtrlWord(RtfCtrlWordData ctrlWordData)

  Returns:
    null or modified copy of the ctrlWordData object

### afterCtrlWord

    RtfCtrlWordData afterCtrlWord(RtfCtrlWordData ctrlWordData)

  Returns:
    null or modified copy of the ctrlWordData object

Hosted by Hostbasket